Unable to locate package spinnaker-igor


#1

I am running “hal deploy apply” with root on Ubuntu 17.10 and am getting this error -

E: Unable to locate package spinnaker-igor
! ERROR Error encountered running script.

Can someone please here help here?
Is it that source of spinnaker-Igor got changed, if thats the case, which and where is the script file that needs to be corrected?
Any help in this area would be highly appreciated


#2

Spinnaker packages are only published for LTS ubuntu versions; currently we support 14.04 and 16.04 (and plan to support 18.04 soon).